/* Home Page */

.cms-home .page-main .select-brand .page-main-fullwidth .brand-box .content-block h1 {    font-size: 32px;}
.cms-home .page-main .select-brand .page-main-fullwidth .brand-box .content-block p {    font-size: 14px;}
.cms-home .page-main .select-brand .page-main-fullwidth .brand-box { border: 1px solid #d4d4d4;}
.page-main .printer-block .content-block {    padding: 100px 0 !important;}
.page-main .printer-block .content-block h1 {text-transform: none;}
.cms-home .page-main .home-banner .slick-arrow { opacity: 0.1;}
.cms-home .page-main .add-block .add-br2 a { margin-top: 102px;}

.printer-block .action.default{color:#b12025;}
.printer-block a:visited {  color: #fff;}

.brand-box a:visited {  color: #1b1b1b;}
.brand-box a:hover {  color: #1b1b1b;}
.best-brands {border-top: 1px solid #e8e8e8;}
.home-brand-box p { margin-bottom: 0rem;}
.cms-home .page-main .select-brand .page-main-fullwidth .brand-box .content-block h1 {text-transform: none;}
.cms-home .page-main .select-brand .page-main-fullwidth .brand-box .brand-search select {text-transform: none;}
.home-brand-box select {text-transform: none;}
.home-brand-box .poduct-image { right: 50px;}
.home-brand-box p {margin-bottom: 0rem;}

.whyDynamismBox {background: none; border-bottom: none;}
.whyDynamismBox .header-box {margin-bottom: 0px;}
.why-dyna-who {border-top: 1px solid #e8e8e8; padding-top:30px}
.home-brand-box {color: #4a4a4a;}
.whyDynamismBox h2 {color: #4a4a4a;}
.home-brand-box{ background-repeat:no-repeat; background-position:right; background-position-y: -83px;}

.printer-block a {color: #fff;}

@media (max-width: 1170px){
.home-brand-box {background-position-y: 65%;  background-size: 50%;}
	}
	
@media (max-width: 767px){
.home-brand-box {    background-size: 74%;    background-position-x: 360px;}
.home-brand-box select {    min-width: 40%;}
.whyDynamismBox {text-align: center;}
.whyDynamismBox li::before {display: none;}
.whyDynamismBox .header-box h2:after { width: 12%; left: 44%;}
.whyDynamismBox .listView .col-1 figure { margin-right: 0px;}
}
@media (max-width: 375px){
.home-brand-box select {    min-width: 100%;}
.home-brand-box p {font-size: 17px;}

}